:root { 
  --alto: #dcdcdc;
  --black: #000000;
  --black-2: #000000a1;
  --black-3: #00000096;
  --ceramic: #fcfcfc;
  --concrete: #f2f2f2;
  --dodger-blue: #31a8ff;
  --gunsmoke: #868686;
  --gunsmoke-2: #858585;
  --hint-of-red: #f9f9f9;
  --midnight: #001e36;
  --red-ribbon: #e4003a;
  --stack: #8d8d8d;
  --white: #ffffff;
  --white-2: #ffffff4c;
  --white-3: #ffffff1a;
 
  --font-size-l: 17px;
  --font-size-m: 15px;
  --font-size-xl: 18px;
  --font-size-xxl: 19px;
  --font-size-xxxl: 20px;
  --font-size-xxxxl: 24px;
  --font-size-xxxxxl: 48px;
 
  --font-family-arial_mt_black-regular: "Arial MT Black-Regular", Helvetica;
  --font-family-bad_script: "Bad Script", Helvetica;
  --font-family-helvetica_neue_arabic-75bold: "Helvetica Neue Arabic-75Bold", Helvetica;
  --font-family-inter: "Inter", Helvetica;
}
.inter-normal-black-15px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-semi-bold-black-20px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.inter-normal-alto-17px {
  color: var(--alto);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-gunsmoke-19px {
  color: var(--gunsmoke);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.inter-medium-black-20px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.inter-medium-gunsmoke-24px {
  color: var(--gunsmoke-2);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 500;
}

.inter-light-black-14px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
}

.inter-semi-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.inter-bold-black-48px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 700;
}

.badscript-normal-black-20px {
  color: var(--black-2);
  font-family: var(--font-family-bad_script);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.inter-light-black-18px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 300;
}

.inter-bold-black-18px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.inter-semi-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 600;
}

.inter-medium-white-20px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.inter-semi-bold-black-12px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
}

.helveticaneuearabic-75-bold-black-48px {
  color: var(--black);
  font-family: var(--font-family-helvetica_neue_arabic-75bold);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 700;
}

.inter-semi-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.inter-semi-bold-black-48px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 600;
}

.inter-semi-bold-alto-64px {
  color: var(--alto);
  font-family: var(--font-family-inter);
  font-size: 64px;
  font-style: normal;
  font-weight: 600;
}

.inter-normal-stack-12px {
  color: var(--stack);
  font-family: var(--font-family-inter);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.inter-normal-stack-10px {
  color: var(--stack);
  font-family: var(--font-family-inter);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.inter-normal-white-15px {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-white-15px-2 {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-dodger-blue-15px {
  color: var(--dodger-blue);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-medium-white-19px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
}

.inter-light-white-24px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 300;
}

.inter-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.inter-bold-white-64px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
}

.inter-medium-white-32px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
}
